Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225342 - add SELinux security contexts support to the 'ipcs' utility
Summary: add SELinux security contexts support to the 'ipcs' utility
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux-ng
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 23:18 UTC by Klaus Heinrich Kiwi
Modified: 2008-12-02 13:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-02 13:29:26 UTC


Attachments (Terms of Use)

Description Klaus Heinrich Kiwi 2007-01-29 23:18:21 UTC
Description of problem:
Would be great to list the current system IPC Objects with their respective
security labels (where allowed) with something like 'ipcs -Z' - following the
way other tools reports those.


Actual results:
ipcs doesn't show any selinux information

Expected results:
ipcs -z would selinux security contexts

Additional info:

Comment 1 Bug Zapper 2008-11-26 01:52:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Karel Zak 2008-12-02 13:29:26 UTC
I have added this request to the upstream TODO list. We will see...


Note You need to log in before you can comment on or make changes to this bug.